0 Replies Latest reply on Apr 28, 2010 6:50 PM by 843804

    Java 6 update 20

    843804
      When prompted to update Java 6, Update 20 I recieve the following message:

      Unable to launch Java update installer - requested operation requires elevation.

      I don't know what this means or how to proceed.

      Thanks,
      okiebruce